Page MenuHomePhabricator

Message displayed when deletions are prevented by AF are shown escaped
Closed, ResolvedPublic

Description

Original task title: Message displayed when deletions are prevented by AF are shown escaped

Expected: Message is parsed.


URL | AF URL | Message URL

Similar to T87386 but not the same.

Event Timeline

Rillke created this task.Jan 26 2015, 6:29 PM
Rillke raised the priority of this task from to Needs Triage.
Rillke updated the task description. (Show Details)
Rillke added a project: AbuseFilter.
Rillke added subscribers: Rillke, Steinsplitter.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 26 2015, 6:29 PM
gerritbot added a subscriber: gerritbot.

Change 186809 had a related patch set uploaded (by Se4598):
parse AF error message on action delete

https://gerrit.wikimedia.org/r/186809

Patch-For-Review

Se4598 claimed this task.Jan 26 2015, 7:57 PM

Change 186809 merged by jenkins-bot:
parse AF error message on action delete

https://gerrit.wikimedia.org/r/186809

Aklapper triaged this task as Medium priority.Jan 27 2015, 10:00 PM
Se4598 closed this task as Resolved.Jan 29 2015, 8:23 PM